/* Disccusion ajax_window CSS file */

/*
 * Panels/layout setup.
 */
/* No overflow hidden */
.ajax_window {
	overflow:visible !important;
}
/* Force relative container to expand in height */
.aw_main_content_relative {
	height:auto !important;
}
.aw_ds_tab_list {
	list-style:none;
	padding:0;
	margin:0;
}
.aw_ds_tab_list li {
	display:inline;
}
.aw_ds_tab {
	text-decoration:none;
}
.aw_ds_tab:hover {
	text-decoration:none;
}
.aw_ds_tab_selected {
	cursor:auto;
	z-index:100;
}
.aw_ds_tabcontent {
	position:relative;
}
.aw_ds_spreader {
	clear:both;
}


/*
 * Display comments.
 */
.aw_ds_comment {
	margin:0px 0 15px 0;
}
.aw_ds_comment_left {
	float:left;
	width:60px;
}
.aw_ds_comment_left_avatar img {
	border:0;
}
.aw_ds_comment_right {
	margin-left:65px;
}
.aw_ds_comment_right_bottom {
	margin-top:13px;
}
.aw_ds_comment_right_bottom_datecreated {
	float:right;
	position:relative;
}
.aw_ds_comment_right_bottom_rating {
	float:right;
	padding-left:25px;
	padding-right:8px;
	position:relative;
}
.aw_ds_comment_right_bottom_rating_up {
	padding-left:9px;
}
.aw_ds_comment_right_bottom_rating_dir {
	float:left;
}
.aw_ds_comment_right_bottom_rating_dir:hover {
	text-decoration:none;
}
.aw_ds_comment_right_bottom_rating_dir_num {
	float:left;
}
.aw_ds_comment_right_bottom_rating_dir_text {
	float:left;
	width:16px;
	height:16px;
	position:relative;
	left:2px;
}
.aw_ds_comment_right_bottom_rating_up .aw_ds_comment_right_bottom_rating_dir_text {
	background:url('/resources/images/icons/thumb_up.gif') center left no-repeat;
}
.aw_ds_comment_right_bottom_rating_down .aw_ds_comment_right_bottom_rating_dir_text {
	background:url('/resources/images/icons/thumb_down.gif') center left no-repeat;
}
.aw_ds_addcomment_container {
	position:relative;
}
.aw_ds_addcomment_text {
	width:99%;
	height:100px;
}
.aw_ds_addcomment_nologin {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
}
.aw_ds_addcomment_disabled {
	opacity:.3;
	filter:alpha(opacity=30);
}
.aw_ds_addcomment_nologin_header {
	font-weight:bold;
	margin-top:40px;
	margin-bottom:10px;
	text-align:center;
}
.aw_ds_addcomment_nologin_links {
	text-align:center;
}
.aw_ds_addcomment_suspended {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
}
.aw_ds_addcomment_suspended_text {
	font-weight:bold;
	margin-top:40px;
	margin-bottom:10px;
	text-align:center;
}
.aw_ds_addcomment_btminfo {
	width:99%;
	text-align:right;
}
.aw_ds_addcomment_buttons {
	text-align:right;
	margin-top:15px;
	width:99%;
}
.aw_ds_message, .aw_ds_error_message {
	text-align:center;
	margin-bottom:8px;
}
.aw_ds_nocomments, .aw_ds_inactive_discussion {
	text-align:center;
	margin:10px 0;
}
.aw_ds_comment_right_bottom_report {
	float:right;
	padding:0 1px;
	margin-right:1px;
	background:url('/resources/images/icons/icn_flag.png') center center no-repeat;
	width:16px;
	height:16px;
	margin-left:18px;
	position:relative;
}


/*
 * Preview.
 */
.aw_ds_popup_container {
	position:absolute;
	top:0;
	width:100%;
	z-index:150;
	text-align:center;
}
.aw_ds_popup {
	margin:0 auto;
	width:95%;
	border:1px solid #999999;
	background:#ffffff;
	color:#000000;
	z-index:150;
	text-align:left;
}
.aw_ds_popup2 {
	border:8px solid #ededed;
	padding:25px 20px;
}
.aw_ds_comment_viewpreview2_header {
	text-align:center;
	margin-bottom:10px;
	font-weight:bold;
	font-size:130%;
}
.aw_ds_comment_viewpreview2_subheader {
	text-align:center;
	margin-bottom:20px;
}
.aw_ds_comment_viewpreview2_buttons_submit, .aw_ds_comment_viewpreview2_buttons_edit, .aw_ds_comment_viewpreview2_buttons_cancel {
	float:right;
}

/*
 * Success message.
 */
.aw_ds_comment_viewsuccess2_header {
	text-align:center;
	margin-bottom:10px;
	font-weight:bold;
	font-size:130%;
}
.aw_ds_comment_viewsuccess2_buttons {
	text-align:center;
	margin-top:10px;
}


/*
 * View comment.
 */
.aw_ds_comment_viewsingle_container_top {
	margin-bottom:10px;
}
.aw_ds_comment_viewsingle_container_viewall {
	float:right;
}


/*
 * Pagination.
 */
.aw_ds_perpage_top {
	float:left;
}
.aw_ds_pagination2 {
	float:right;
	margin-right:6px;
}
.aw_ds_pagination_bull {
	margin-left:6px;
}
.aw_ds_pagination {
	position:relative;
}
.aw_ds_pagination_spreader {
	margin-bottom:13px;
}
.aw_ds_pagination span, .aw_ds_pagination a {
	float:right;
	display:block;
	margin-left:3px;
}
.aw_ds_pagination a {
	text-decoration:none;
}
.aw_ds_pagination a:hover {
	text-decoration:none;
}
.aw_ds_pagination__select_page, .aw_ds_pagination__select_page_selected {
	padding:0 3px;
	position:relative;
	top:-1px;
}
.aw_ds_pagination__select_page_selected {
	
}
.aw_ds_pagination__totalpages {
	margin-right:9px;
}
.aw_ds_pagination__select_page_arrow, .aw_ds_pagination__select_page_arrownext {
	padding:0 5px 0 5px;
	position:relative;
	top:-1px;
}


/*
 * Login.
 */
.aw_ds_comment_showlogin_container {
	top:-85px;
	width:100%;
	text-align:center;
}
.aw_ds_showlogin_buttons {
	padding:0px 5px 5px 5px;
	margin-bottom:5px;
	background:#ededed;
	text-align:right;
}
.aw_ds_showlogin_iframe {
	width:100%;
	height:277px;
}
.aw_ds_comment_showlogin {
	width:460px;
	margin:0 auto;
}
.aw_ds_comment_showlogin2 {
	padding:0px;
}
.aw_ds_showlogin_iframe_container2 {
	padding:15px;
}
.aw_ds_showlogin_iframe_container {
	position:relative;
	width:100%;
}
